Benutzerdefinierte Suche

Brauche die OS 9 Treiber CD für emagic emi2|6 bzw. a26

  1. discorocker

    discorocker Thread StarterMacUser Mitglied

    Mitglied seit:
    18.05.2005
    Beiträge:
    41
    Zustimmungen:
    0
    Hallo,

    Ich hab auf eBay ein Emagic emi2|6 ersteigert, allerdings ohne Treiber CD. Ich dachte mir "die findet man ja im Internet!" Nun ist es aber so dass der neuste ASIO Treiber (Version 2.2) für Mac OS 9 den man auf Apples Seite findet, nicht wie erwartet funktionniert.

    Es is nicht möglich mehr als 2 von den 6 vorhandenen Audioausgängen zu nutzen! Das Problem is wohl bekannt, und die einzige Lösung heisst "ältere Treiber Version benutzen!" Es gibt bei Apple aber nur die neusten Treiber zum laden!

    Daher ist die einzige Lösung für mein Problem, an einen älteren Treiber ranzukommen, oder an eine orignial Installations-CD. Wenn mir jemand eine ältere Version als 2.2 oder ein Diskimage von der Treiber CD zur verfügung stellent könnte, wäre ich sehr Dankbar!
     
    discorocker, 15.01.2006
Die Seite wird geladen...
Ähnliche Themen - Brauche Treiber emagic
  1. Texas_Ranger
    Antworten:
    4
    Aufrufe:
    378
    Texas_Ranger
    02.03.2016
  2. mokkoll
    Antworten:
    2
    Aufrufe:
    1.060
    geronimoTwo
    25.10.2011
  3. MarcJLH
    Antworten:
    8
    Aufrufe:
    916
  4. JCK
    Antworten:
    2
    Aufrufe:
    935
    abgemeldeter Benutzer
    15.12.2003
  5. macfarmer
    Antworten:
    7
    Aufrufe:
    733